Application: gvSIG desktop - gvSIG add-on requests #3386

New add-on for org.gvsig.raster.wms
04/21/2015 10:22 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Francisco Diaz Carsi

Category:

Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

04/21/2015

0%
0.00 hour
0.00 hour

Description

hay que actualizar la version de or.gvsig.desktop a la del nuevo build antes de compilar el plugin de wms para incluirlo en la

distribucion.

Related issues:

Related to Application: gvSIG desktop - gvSIG add-on requests # 3394: New add...

Closed 04/24/2015

History

#1 - 04/27/2015 04:26 PM - Francisco Diaz Carsi

- Related to gvSIG add-on requests #3394: New add-on for org.gvsig.raster.wms 2.2.9-62 added

#2 - 04/27/2015 04:28 PM - Francisco Diaz Carsi
- Status changed from New to Won't fix

Duplicada

#3 - 04/28/2015 01:53 PM - Alvaro Anguix

- Status changed from Won't fix to Closed

05/16/2024

1/1




